package com.sourcefellows.patterns.factory;

public class OnlineLocation implements Location{
    @Override
    public void confirmReservation() {
        System.out.println("OnlineLocation.confirmReservation");
    }
}
